<?xml version="1.0"?>
<WriteTaskBlocks>
	<TargetPlatform>Will1-D10/48-SinCos-E</TargetPlatform>
	<HardwareVersion>1300</HardwareVersion>
	<BootloaderVersion>1</BootloaderVersion>
	<FirmwareVersion>733</FirmwareVersion>
	<FirmwareCompileDate>Jun  7 2021</FirmwareCompileDate>
	<FirmwareCompileTime>16:16:50</FirmwareCompileTime>
	<WTBCnt>28</WTBCnt>
	<WriteTaskBlock>
		<Index>00000000</Index>
		<IV>D4B4FD0D7C0EFC4FFA96CA7FC26E4BF3</IV>
		<Hash>3E2B2A5B811C61B5D87F94812823E72A447858CA17E49E0DB5BFD1BD33C08325</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000001</Index>
		<IV>F540D8F7447EDCEE27C983A3C7A60A77</IV>
		<Hash>D4D6804238D0925E071AD793B87BF839EE7B9A3625280FC9CB8F686C8D331D66</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000002</Index>
		<IV>CA33C84073CA830CE36B2F76D24E2332</IV>
		<Hash>F33C3F3F6A4732C3D884634E77365B2C216AB60CBAFB5443898B29F24312705D</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000003</Index>
		<IV>B34727E4904E1B8AAD331547CB171A1D</IV>
		<Hash>C99E32CF20173A6B3AD8D41A86057E62C2E2C3BBD6535CA6396E9E64057F6A9E</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000004</Index>
		<IV>CBA486973999D357C264590D67BDEEAD</IV>
		<Hash>E8E109FBB90517258984669D0890669D7393ECEA6CE18BE61EEF6F72A6B8289C</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000005</Index>
		<IV>15EDBE34B125F3FD1B24B5220EE704DF</IV>
		<Hash>148453AFDEE7EEBA0855399DBD6173022A039A76F40656DBD624F93336CDA13D</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000006</Index>
		<IV>846A1D2288CD271ACB9748DFB8A9F05F</IV>
		<Hash>5A8D3E5788FF5C28BE1C1669F9BB8DE7F2E44F8D229BF55992F02C67D258888B</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000007</Index>
		<IV>665A5036B0027C74534C4023B27C13F8</IV>
		<Hash>CB13E06BB8819328EDDFEE6E4FF0740334A073F3ABBE7665C31AC5A6D71EFA2E</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000008</Index>
		<IV>C439BB1263B8E7275CAC881AF09A9556</IV>
		<Hash>CD6C12BB169266138FEBEBC99EBFB84429B94D801BEDE78ECA7682EEEF1868A9</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000009</Index>
		<IV>9F5CECC74EBB4477E0C80333A957912B</IV>
		<Hash>5BB5623013A65F424B4E071D84FDC98F0825720884BCA3D7E7CC321B89F3A053</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000A</Index>
		<IV>FE277FEA0806E4E6831BEBFDAB878568</IV>
		<Hash>FB8E564E47B8517C19F815DE94CEEB35D96DFB15BA105430963B1387715FA656</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000B</Index>
		<IV>1397F8A93AEB38941D561D5FAEE1DDDC</IV>
		<Hash>33196BDBE65DFA3D151D44BBBD499BE77811FEE44908A14F396B7CC8A12EC52B</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000C</Index>
		<IV>8E4093D4A5E3DE06784107C156A053D8</IV>
		<Hash>B6FB66B09141FDEA56A5F92FF3FC3AFC650AB92E630027E72F80ED674D507F26</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000D</Index>
		<IV>74ADAD59366FC2B2489DB4D86B31D4E9</IV>
		<Hash>E6D348FE544A3B201EF3D105EEE52CDC12EFCDA62AE4CEC28C3DEAA0918166E6</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000E</Index>
		<IV>7EC75D3BB4C9EF796BA5AF0F921C9FF4</IV>
		<Hash>29E11A54CE1DDBBBABF693E9A4C1C7257C06EB4EA056A58F28D950418E9FB744</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000F</Index>
		<IV>F52CCE7DAA80C575BD4BFEB8B9F5C54F</IV>
		<Hash>9872498B282E561A6FCDBF4DC94797254EE56EC411C3BC51E32FC1CA79F44D5C</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000010</Index>
		<IV>4D79BB92B37B3D9E6F3FA53E932F56A7</IV>
		<Hash>E68DF308E9C4277A3FE58075FD8D7BFAC4256093E64632F02E6E7A31038FE62F</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000011</Index>
		<IV>E84E8F458DBD2A8963B195C3DDBBA5C3</IV>
		<Hash>CCB3EAAEF28388E24AFB68BA24708C96D71E30192C05E89EB59087EDF201DDB6</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000012</Index>
		<IV>8B4CF9F15371CDD30F6ED5D11816910F</IV>
		<Hash>9F3A7ABBE071E156532B1A0D01FD515F5A6F1A08FBF3B4C61BA2E6077298224D</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000013</Index>
		<IV>2471C270C22C8CCC3E8460D5D7CCEACB</IV>
		<Hash>E7124327377897E5A22777EB190B3129B56E1556ED6FD92057374A53B2E53F02</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000014</Index>
		<IV>DA735E180D5C78570CBEACA4A1832DBF</IV>
		<Hash>69C1CF23E62C073825FC7F29C299FFFA2F2BBA9578CAC7592E589B976CAF7E23</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000015</Index>
		<IV>4BDA29B3F0AD1619ADE9C2F1209AA156</IV>
		<Hash>E8CA8F7EDBA018826E955EB8CE6E8F0F53A01D3453DCEC2ECCC3FAD740671974</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000016</Index>
		<IV>B2F103E6954C9349B9B3FBEB5A529597</IV>
		<Hash>3817E240625612471FC80FF3823E8D68B065D1AA0928B2058CD8229217895E7C</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000017</Index>
		<IV>AE92C3F5BA19FEDCEEAE9ED9D87EC667</IV>
		<Hash>767FE563A09673A07F3E59BD85233AAD127EA4677DA77CFCCF06132610798475</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000018</Index>
		<IV>4C5BA7CDFD40601C636E915A978214B4</IV>
		<Hash>E9C9FDBAE51E2B99AAE22B501B3087EA48C2EBA7F2834E61CE9F1FAA46AB91D5</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000019</Index>
		<IV>341335228BD75BD8713B34EB36B259EA</IV>
		<Hash>D402F1A2F56B994869937337F275468E93B9EBD80EBC0F2B19D2296B394F9625</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000001A</Index>
		<IV>C0F968CA49810EE307D88554984DDF47</IV>
		<Hash>002B501F40051C69968D31ADCF622B65FF96284C3AC7FB7645FE1F653D3C84CD</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000001B</Index>
		<IV>FF3A9E3AF7A1A185203CD03A74075B96</IV>
		<Hash>EC91C716F30A88622EAE9727DB57B0FCE6CC5A57E361182228E9FD464183FD3F</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
</WriteTaskBlocks>
